org.apache.pdfbox.util

## Class Version

- java.lang.Object
- - org.apache.pdfbox.util.Version

    public final class Version
    extends Object

Exposes PDFBox version.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getVersion()` Returns the version of PDFBox.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVersion

    public static String getVersion()

Returns the version of PDFBox.